device-info(1)

NAME
device-info - Tool to query Device Information via libdeviceinfo

SYNOPSIS
device-info [get <prop>]

DESCRIPTION
device-info is a command line tool leveraging libdeviceinfo to query some information of the local device.

device-info can be used without any option given. It then retrieves all available info and prints that to stdout.

Alternatively, it is possible to retrieve one specific device property (see OPTIONS).

OPTIONS

get <prop>
    Retrieve the device info for a specific property <prop>.

AUTHOR
This man page has been written for the UBports project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and may be re-used by others.